:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .mega-casino-vv6e4o {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .mega-casino-zspxji {
    display: none;
  }
}

.mega-casino-44j49y {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.mega-casino-tay0nt {
  overflow-y: hidden;
}

.mega-casino-uaefnz {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.mega-casino-xwy9a4 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .mega-casino-xwy9a4 {
    max-width: 100%;
  }
}

.mega-casino-qkibxk,
body,
html {
  height: 100%;
}

.mega-casino-zyke1k {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.mega-casino-zyke1k.mega-casino-zn0zsw {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.mega-casino-uuqw45 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.mega-casino-uuqw45.mega-casino-zn0zsw {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.mega-casino-vczr0w {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.mega-casino-vczr0w.mega-casino-zn0zsw {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.mega-casino-vczr0w.mega-casino-zn0zsw .mega-casino-yceqst {
  display: none;
}

.mega-casino-w6x83t {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .mega-casino-vczr0w,
  .mega-casino-uuqw45 {
    margin-left: 0;
    max-width: 100%;
  }
}

.mega-casino-869rlz {
  background: var(--sidebar-bg-color);
  display: block;
}

.mega-casino-869rlz.mega-casino-zn0zsw .mega-casino-yceqst {
  display: inline-block;
}

.mega-casino-869rlz.mega-casino-zn0zsw .mega-casino-f3wqk1 {
  display: flex;
}

.mega-casino-869rlz.mega-casino-zn0zsw .mega-casino-suv0zp {
  transform: translateY(0);
  visibility: visible;
}

.mega-casino-espw0x {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.mega-casino-869rlz .mega-casino-yceqst {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.mega-casino-f3wqk1 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.mega-casino-f3wqk1::-webkit-scrollbar {
  width: 0;
}

.mega-casino-xfkt95 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.mega-casino-xfkt95.mega-casino-zn0zsw {
  display: none;
}

.mega-casino-ukcsz7 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.mega-casino-7yiguw {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.mega-casino-5ttzcu {
  max-width: 40px;
}

.mega-casino-auaed2 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.mega-casino-auaed2 svg {
  color: var(--success-color-light);
}

.mega-casino-byasrt {
  border-bottom: 1px solid var(--divider-color);
}

.mega-casino-g2xqd3 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .mega-casino-7yiguw:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .mega-casino-869rlz {
    display: none;
  }
  .mega-casino-869rlz:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.mega-casino-5li6cv {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.mega-casino-jbp4ea {
  max-width: 40px;
}

.mega-casino-hxfs0p {
  font-size: 0.75rem;
  font-weight: 700;
}

.mega-casino-y7ycz4 {
  background: var(--fh-bg-color);
}

.mega-casino-0rlnq7,
.mega-casino-t05onp {
  align-items: center;
  display: flex;
}

.mega-casino-0rlnq7 {
  gap: 0.5rem;
}

.mega-casino-t05onp {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.mega-casino-y7ycz4 .mega-casino-yceqst {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .mega-casino-t05onp {
    gap: 0rem;
    padding: 0;
  }

  .mega-casino-y7ycz4 .mega-casino-yceqst {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .mega-casino-y7ycz4 .mega-casino-q1i2yc {
    display: none;
  }
  .mega-casino-ip1hty {
    font-size: 0.mega-casino-bze3pl !important;
  }
  .mega-casino-y7ycz4 .mega-casino-yceqst {
    max-width: 100px;
  }
}

.mega-casino-i9oj4w svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .mega-casino-i9oj4w {
    display: none;
  }
}

.mega-casino-yceqst {
  display: inline-block;
  max-width: 125px;
}

.mega-casino-kev0js {
  width: 100%;
}

.mega-casino-suv0zp {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.mega-casino-ioggvo {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.mega-casino-keunq0,
.mega-casino-bia2zb {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.mega-casino-keunq0 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.mega-casino-keunq0:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.mega-casino-9asvuw {
  font-size: 0.875rem;
  justify-content: center;
}

.mega-casino-1qfy1r,
.mega-casino-05fy7u {
  position: relative;
  z-index: 2;
}

.mega-casino-1qfy1r {
  max-width: 40px;
}

.mega-casino-j6q8d0 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.mega-casino-t31e54:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.mega-casino-jmnzii {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.mega-casino-bia2zb {
  padding: 0.5rem;
}

.mega-casino-9lzsvg {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .mega-casino-keunq0:hover,
  .mega-casino-bia2zb:hover {
    background: var(--border-color);
  }
}

.mega-casino-st37rh {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.mega-casino-2t46zf {
  color: var(--button-text-color);
}

.mega-casino-lbhrig {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.mega-casino-lbhrig .mega-casino-2t46zf {
  color: var(--button-text-color);
}

.mega-casino-ufchkn {
  padding: 0.mega-casino-ktnajw 0.625em;
  width: 100%;
}

.mega-casino-dnujdp {
  font-size: 0.875rem;
}

.mega-casino-cxdphp {
  background: var(--success-color);
  border-color: var(--success-color);
}

.mega-casino-cxdphp .mega-casino-2t46zf,
.mega-casino-cxdphp svg {
  color: var(--button-text-color);
}

.mega-casino-dtaukn svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .mega-casino-st37rh:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .mega-casino-lbhrig:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .mega-casino-cxdphp:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.mega-casino-8jn6gz {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.mega-casino-q1i2yc {
  background: var(--border-color);
  display: inline-flex;
}

.mega-casino-q1i2yc,
.mega-casino-vhmw76 {
  border-radius: var(--round-l);
}

.mega-casino-vhmw76 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.mega-casino-vhmw76 span,
.mega-casino-vhmw76 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.mega-casino-u0kf8i {
  background: var(--button-bg-color);
}

.mega-casino-u0kf8i span,
.mega-casino-u0kf8i svg {
  color: var(--button-text-color);
}

.mega-casino-hpylcc {
  display: none;
  height: 0;
  margin: 0.mega-casino-krda44 0 1rem;
  width: 0;
}

.mega-casino-hpylcc .mega-casino-vhmw76 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .mega-casino-hpylcc {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .mega-casino-vhmw76:hover span,
  .mega-casino-vhmw76:hover svg {
    color: var(--text-color);
  }
}

.mega-casino-t9bxb7 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.mega-casino-2wzk7j,
.mega-casino-rblrkg {
  height: 100%;
}

.mega-casino-2wzk7j {
  overflow-x: auto;
}

.mega-casino-2wzk7j::-webkit-scrollbar {
  width: 0;
}

.mega-casino-rblrkg {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.mega-casino-7aywro {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .mega-casino-t9bxb7 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .mega-casino-t9bxb7 {
    height: auto;
    min-height: auto;
  }
  .mega-casino-7aywro {
    flex: 1 0 100%;
  }
}

.mega-casino-v7a1ka {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.mega-casino-aw60wj {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .mega-casino-aw60wj {
    gap: 0;
  }
}

.mega-casino-lsay0g {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .mega-casino-lsay0g {
    height: 150px !important;
  }
}

.mega-casino-or5e3l {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.mega-casino-f3cu5n {
  color: var(--text-color);
}

.mega-casino-drddue {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .mega-casino-drddue {
    font-size: 16px;
  }
}

.mega-casino-imd2ee {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .mega-casino-v7a1ka {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .mega-casino-v7a1ka {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .mega-casino-or5e3l {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.mega-casino-uwvx3y {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .mega-casino-a2evk8:hover .mega-casino-5gh8qt {
    color: var(--accent-color);
  }
}

.mega-casino-yoc48w {
  text-align: center;
}

.mega-casino-dkhj3e {
  margin: 2rem 0;
}

.mega-casino-yagy3o {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.mega-casino-29gawy {
  font-size: 2rem;
  font-weight: 700;
}

.mega-casino-5ww44c {
  overflow-x: auto;
}

.mega-casino-5ww44c::-webkit-scrollbar {
  width: 0;
}

.mega-casino-labrdy {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .mega-casino-labrdy {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .mega-casino-29gawy {
    font-size: 1.25rem;
  }
}

.mega-casino-f68zey {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.mega-casino-19lv4c {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.mega-casino-axf3pi {
  -o-object-fit: cover;
  object-fit: cover;
}

.mega-casino-dhg5m5,
.mega-casino-axf3pi {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.mega-casino-dhg5m5 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.mega-casino-u41ztx {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.mega-casino-i3ybub {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.mega-casino-gzq7go {
  padding: 0.5rem;
}

.mega-casino-f023xy {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.mega-casino-f023xy .mega-casino-axf3pi {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.mega-casino-f023xy .mega-casino-e4ongh {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.mega-casino-f023xy .mega-casino-i3ybub {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.mega-casino-f023xy .mega-casino-19lv4c {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.mega-casino-f023xy .mega-casino-dhg5m5 {
  display: none;
}

@media (any-hover: hover) {
  .mega-casino-f68zey:hover .mega-casino-dhg5m5 {
    opacity: 1;
  }
  .mega-casino-f68zey:hover .mega-casino-axf3pi {
    transform: scale(1.1);
    will-change: transform;
  }
}

.mega-casino-o6lona {
  padding: 2rem 0;
}

.mega-casino-v4i96t {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.mega-casino-037ojk {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.mega-casino-m3g1z5 {
  font-size: 0.75rem;
  font-weight: 600;
}

.mega-casino-vwqa13 {
  color: var(--footer-text-color);
}

.mega-casino-qto6vt {
  font-size: 1.25rem;
  font-weight: 600;
}

.mega-casino-vm44y3 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.mega-casino-t2f5w9 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.mega-casino-fmypjv {
  transition: var(--transition-duration);
}

.mega-casino-t6wypy {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.mega-casino-o6lona .mega-casino-5li6cv {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .mega-casino-t2f5w9:hover .mega-casino-fmypjv {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .mega-casino-t6wypy {
    justify-content: center;
    flex-direction: column;
  }
}

.mega-casino-w0uf2s {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.mega-casino-jutked {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.mega-casino-jutked p img {
  display: block;
  margin: 0 auto;
}

.mega-casino-jutked table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.mega-casino-w0uf2s h1,
.mega-casino-w0uf2s h2,
.mega-casino-w0uf2s h3,
.mega-casino-w0uf2s h4,
.mega-casino-w0uf2s h5,
.mega-casino-w0uf2s h6 {
  font-weight: 700;
}

.mega-casino-w0uf2s h1,
.mega-casino-w0uf2s h2 {
  margin-top: 2rem;
}

.mega-casino-w0uf2s h3,
.mega-casino-w0uf2s h4 {
  margin-top: 1rem;
}

.mega-casino-w0uf2s ol li,
.mega-casino-w0uf2s p,
.mega-casino-w0uf2s ul li {
  color: var(--text-color);
}

.mega-casino-w0uf2s p {
  margin-top: 1rem;
}

.mega-casino-w0uf2s li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.mega-casino-w0uf2s ol li,
.mega-casino-w0uf2s ul li {
  font-size: 1rem;
}

.mega-casino-w0uf2s ul li {
  list-style-type: disc;
}

.mega-casino-w0uf2s .mega-casino-0lf2lo {
  max-width: 100%;
  overflow-x: scroll;
}

.mega-casino-w0uf2s .mega-casino-0lf2lo::-webkit-scrollbar {
  height: 5px;
}

.mega-casino-w0uf2s .mega-casino-0lf2lo::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.mega-casino-w0uf2s .mega-casino-0lf2lo::-webkit-scrollbar-track {
  background: transparent;
}

.mega-casino-w0uf2s table,
.mega-casino-w0uf2s td,
.mega-casino-w0uf2s th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.mega-casino-w0uf2s table {
  margin: 1rem 0;
}

.mega-casino-w0uf2s thead td,
.mega-casino-w0uf2s thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.mega-casino-w0uf2s tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.mega-casino-w0uf2s td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.mega-casino-w0uf2s th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .mega-casino-w0uf2s th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.mega-casino-w0uf2s img {
  display: inline-block;
  margin: 1rem 0;
}

.mega-casino-w0uf2s .mega-casino-f68zey img,
.mega-casino-w0uf2s .mega-casino-19ntue img {
  margin: 0;
}

.mega-casino-w0uf2s .mega-casino-f68zey {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.mega-casino-w0uf2s .mega-casino-e4ongh {
  padding: 0.5rem;
}

.mega-casino-w0uf2s .mega-casino-u41ztx {
  color: var(--text-color);
}

.mega-casino-w0uf2s .mega-casino-19ntue {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.mega-casino-w0uf2s .mega-casino-dn2klf {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.mega-casino-w0uf2s .mega-casino-19ntue img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.mega-casino-w0uf2s .mega-casino-zicnio {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.mega-casino-w0uf2s .mega-casino-89srfj {
  flex: 1 1 30%;
  padding: 1rem;
}

.mega-casino-w0uf2s .mega-casino-yg3oqd {
  color: var(--text-color);
  font-weight: 700;
}

.mega-casino-w0uf2s .mega-casino-a1gwvl {
  color: var(--text-color);
  font-weight: 600;
}

.mega-casino-w0uf2s .mega-casino-bfubz9 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .mega-casino-w0uf2s .mega-casino-19ntue {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .mega-casino-w0uf2s .mega-casino-a1gwvl {
    font-size: 1rem;
  }
  .mega-casino-w0uf2s .mega-casino-yg3oqd {
    font-size: 0.875rem;
  }
  .mega-casino-w0uf2s .mega-casino-19ntue img {
    flex: 1 1 auto;
  }
}

.mega-casino-w0uf2s .mega-casino-st37rh {
  margin: 0.mega-casino-d8ku32 0;
}

@media screen and (max-width: 1024px) {
  .mega-casino-w0uf2s,
  .mega-casino-w0uf2s .mega-casino-u97uwr,
  .mega-casino-jutked {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .mega-casino-w0uf2s ol li,
  .mega-casino-w0uf2s ul li {
    font-size: 1rem;
  }
}

.mega-casino-uxw1vj {
  color: var(--text-color);
  text-align: center;
}

.mega-casino-3xabfq {
  margin: 2rem 0;
}

.mega-casino-2y96ya,
.mega-casino-ti2qae {
  margin-bottom: 1rem;
}

.mega-casino-2y96ya {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.mega-casino-2y96ya.mega-casino-zn0zsw .mega-casino-mcuy5h {
  display: block;
}

.mega-casino-2y96ya.mega-casino-zn0zsw .mega-casino-2ib8hh {
  transform: rotate(45deg);
}

.mega-casino-69ek0a {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.mega-casino-2ib8hh {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.mega-casino-mcuy5h {
  display: none;
  padding-top: 1rem;
}

.mega-casino-b1euxk {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.mega-casino-b1euxk.mega-casino-zn0zsw {
  transform: scaleX(-1);
}

.mega-casino-jx3wa2 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .mega-casino-l6zelx {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.mega-casino-4uft6c {
  display: flex;
  align-items: center;
}

.mega-casino-4uft6c a {
  margin: 0 10px;
}

/* social */

.mega-casino-whspzr {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .mega-casino-whspzr {
    flex-wrap: wrap;
  }
}

.mega-casino-whspzr li {
  display: flex;
  margin: 0 7px;
}

.mega-casino-whspzr li svg {
  transition: 0.mega-casino-r1x3cw ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .mega-casino-whspzr li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.mega-casino-6s7n5m {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.mega-casino-t618hp {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .mega-casino-t618hp {
    max-width: 100%;
  }
}

.mega-casino-6ur4w4 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.mega-casino-6ur4w4 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .mega-casino-6s7n5m,
  .mega-casino-6ur4w4 {
    max-width: 100vw;
  }
}

.mega-casino-124cpt {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.mega-casino-vj1nre {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.mega-casino-0ycbm3 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.mega-casino-vj1nre::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.mega-casino-0ycbm3 ease;
}

.mega-casino-124cpt.mega-casino-8ako98 .mega-casino-vj1nre::after {
  transform: rotate(45deg);
}

.mega-casino-nmhw1n {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.mega-casino-r1x3cw ease, padding 0.mega-casino-r1x3cw ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.mega-casino-124cpt.mega-casino-8ako98 .mega-casino-nmhw1n {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.mega-casino-h1lx2y {
  margin: 25px 0;
}

.mega-casino-hmcxkp > input:not(:checked) ~ label:hover,
.mega-casino-hmcxkp > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.mega-casino-9hbd5z.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.mega-casino-nio8ix 44.mega-casino-r3knnh.mega-casino-9xgnc7.mega-casino-d0sdm1.mega-casino-8qomt7.mega-casino-q6wh1a.mega-casino-xu1cj4.mega-casino-vblrd8.mega-casino-q8lya1.mega-casino-pysf6i.mega-casino-at2idj.mega-casino-4fmriu.mega-casino-2w1jql 0l-12.mega-casino-287kul 30.mega-casino-hunpgz.mega-casino-pgeup6 2.mega-casino-wta7xy.mega-casino-pgeup6 3.mega-casino-7fbh11 3.mega-casino-fwzhhf.mega-casino-p6qlec 3.mega-casino-ecaw0w.mega-casino-ckjr7r.mega-casino-hwv99w.mega-casino-ug0hvf 7-3.mega-casino-287kul 10.mega-casino-oh5mm9.mega-casino-ug0hvf 23.mega-casino-rvhury.mega-casino-lilp1p 1.mega-casino-2fzqok 2.mega-casino-287kul 3.mega-casino-lilp1p 1.mega-casino-p6qlec 5.mega-casino-0xtwyo.mega-casino-p6qlec 32.mega-casino-1eamjh.mega-casino-ckjr7r 5.mega-casino-2w1jql 4.mega-casino-ug0hvf 9.mega-casino-ug0hvf 8.mega-casino-p6qlec 6.mega-casino-0xrfk3.mega-casino-aliabb.mega-casino-0yrwag.mega-casino-w35o24.mega-casino-mforin 4.mega-casino-9yvf80.mega-casino-mforin 6.mega-casino-mforin 0l29.mega-casino-2w1jql 17.mega-casino-49h3gy.mega-casino-1q8q9t 2.mega-casino-rv1tjx 10.mega-casino-pj6ri3.mega-casino-287kul 8.mega-casino-ykq3cr.mega-casino-vrebnv.mega-casino-nyspxa.mega-casino-ahsu1k.mega-casino-zsf75a.mega-casino-ckjr7r.mega-casino-q6wh1a.mega-casino-287kul 1.mega-casino-01n1xs.mega-casino-cfcsub.mega-casino-mdu12d.mega-casino-wqpp73.mega-casino-nasium.mega-casino-2fzqok 1.mega-casino-58wg7c.mega-casino-r9o3l2.5z'/%3e%3c/svg%3e");
}

.mega-casino-98j1lg {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .mega-casino-98j1lg {
    gap: 16px 0;
  }
}

.mega-casino-r8lfey {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.mega-casino-r8lfey.mega-casino-upf4p0 {
  display: block;
}

.mega-casino-r8lfey.mega-casino-t7qs4o {
  display: none;
}

@media only screen and (max-width: 767px) {
  .mega-casino-r8lfey {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.mega-casino-memekk {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.mega-casino-ae4fvx {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.mega-casino-c6we1v {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.mega-casino-xju2ik small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.mega-casino-xju2ik span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.mega-casino-qckvkh {
  font-size: 16px;
  line-height: 140%;
}

.mega-casino-w7vyku {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.mega-casino-w7vyku .mega-casino-qnc52g {
  fill: #c2c0ce;
}

.mega-casino-w7vyku [rating="1"] .mega-casino-qnc52g:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.mega-casino-w7vyku [rating="2"] .mega-casino-qnc52g:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.mega-casino-w7vyku [rating="3"] .mega-casino-qnc52g:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.mega-casino-w7vyku [rating="4"] .mega-casino-qnc52g:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.mega-casino-w7vyku [rating="5"] .mega-casino-qnc52g:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.mega-casino-hdeili textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.mega-casino-hdeili button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.mega-casino-tp4v02 {
  text-align: center;
  color: var(--success-color);
}

.mega-casino-ocnph6 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.mega-casino-0lf2lo table {
  width: 100%;
}

.mega-casino-5n3ca9 {
  display: flex;
  justify-content: center;
}

.mega-casino-aw60wj {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.mega-casino-lsay0g {
  position: relative;
  z-index: 1;
}

.mega-casino-or5e3l {
  position: relative;
  z-index: 2;
}

.mega-casino-f3cu5n {
  position: relative;
  z-index: 3;
}

.mega-casino-opusl2 {
  position: relative;
  z-index: 4;
}

.mega-casino-0ye9ss {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.mega-casino-ey1twa {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.mega-casino-ey1twa label {
  font-size: 14px;
}

.mega-casino-ey1twa h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.mega-casino-ey1twa input,
.mega-casino-ey1twa textarea,
.mega-casino-ey1twa button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.mega-casino-ey1twa button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.mega-casino-0ycbm3 ease;
}
.mega-casino-ey1twa button:hover {
  background-color: #691204;
}
.mega-casino-palkg4 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.mega-casino-f8clhq ease-in;
}

.mega-casino-palkg4 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.mega-casino-0rlnq7 .mega-casino-ip1hty:last-child {
  margin-right: 5px;
}

  .mega-casino-tvqu5a {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.mega-casino-r1x3cw ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .mega-casino-fcu9qu {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .mega-casino-fcu9qu p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .mega-casino-fcu9qu button {
    z-index: 2;
  }

  .mega-casino-k5wq43 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.mega-casino-0ycbm3 ease;
    z-index: 10000;
  }

  

  .mega-casino-k5wq43:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .mega-casino-fcu9qu p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .mega-casino-atw6nm {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .mega-casino-atw6nm {
      font-size: 12px;
    }
  }

  .mega-casino-tuhnt3 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.mega-casino-qqqm2b, .mega-casino-7t4xix, [class*="review-card"],
thead, thead th, table th, .mega-casino-35hh7j,
.mega-casino-2f4wlv, [class*="collapsible-header"],
.mega-casino-4dht8e, [class*="updated-block"] {
  color: #ece7dc !important;
}
